org.eclnt.jsfserver.elements.componentnodes

## Class FIXGRIDNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.FIXGRIDNode

- All Implemented Interfaces:
    java.io.Serializable

      public class FIXGRIDNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `FIXGRIDNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `FIXGRIDNode` | `bindAccessiblename(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindActionListener(IActionListenerDelegation value)`
    `FIXGRIDNode` | `bindAnimatechangeofsize(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindAutoexecute(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindAutoexecuteduration(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindAvoidroundtrips(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindBackground(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindBgpaint(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindBorder(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindBordercolor(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindBorderdashing(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindBorderheight(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindBorderwidth(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindCellselection(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindCellselectionbgpaint(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindClientname(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindColspan(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindColumndragdropenabled(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindColumnresizerbackground(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindColumnresizingenabled(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindComment(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindDragroundtrip(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindDragsend(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindDrawoddevenbackgroundeven(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindDrawoddevenbackgroundodd(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindDrawoddevenrows(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindDroprastertext(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindDropreceive(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindDropshape(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindEmptycolor(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindEnabled(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindFlusharea(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindFlushcolumnupdates(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindFocusable(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindFocusdrawborder(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindFocusnexthotkey(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindFocusprevioushotkey(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindFocussequence(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindFxstyleseq(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindGridcellpadding(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindGridcolbgpaint(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindGridcolfont(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindGridcolforeground(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindHeadlinerowheight(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindHeight(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindHelpid(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindHorizontalscrollmode(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindHotkeyrowexecute(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindKeysensitive(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindMousewheeldelta(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindMulticolumnsort(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindMultiselect(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindMultiselectmode(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindNoscrollmode(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindObjectbinding(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindPersistid(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindPopupmenu(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindRendered(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindRequestfocus(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindRequestfocushotkey(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindReselectable(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindRolloverbgpaint(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindRounding(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindRowalignmenty(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindRowbgpaint(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindRowdragsend(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindRowdropreceive(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindRowflusharea(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindRowheight(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindRowpopupmenu(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindRowpopupmenuloadroundtrip(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindSbvisibleamount(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindScrollanimationtype(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindScrollbartype(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindScrollbydragdrop(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindScrollingenabled(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindScrollreferencehorizontal(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindSelectionbgpaint(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindSelectioncolor1(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindSelectioncolor2(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindSelectonrowfocus(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindSelectorcolumn(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindSelectorcolumnimagefalse(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindSelectorcolumnimagetrue(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindSelectorcolumntitleimage(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindSelectorcolumnwidth(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindShadow(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindShowemptyrows(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindSingleclickexecute(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindStyleseqselector(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindSuppressheadline(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindVerticalscrollmode(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindWidth(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindWithfocusevent(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindWithrollover(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindX(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `bindY(IDynamicContentBindingObject value)`
    `FIXGRIDNode` | `setAccessiblename(java.lang.String value)`
    `FIXGRIDNode` | `setActionListener(java.lang.String value)`
    `FIXGRIDNode` | `setAnimatechangeofsize(boolean value)`
    `FIXGRIDNode` | `setAnimatechangeofsize(java.lang.String value)`
    `FIXGRIDNode` | `setAttributemacro(java.lang.String value)`
    `FIXGRIDNode` | `setAutoexecute(boolean value)`
    `FIXGRIDNode` | `setAutoexecute(java.lang.String value)`
    `FIXGRIDNode` | `setAutoexecuteduration(int value)`
    `FIXGRIDNode` | `setAutoexecuteduration(java.lang.String value)`
    `FIXGRIDNode` | `setAvoidroundtrips(boolean value)`
    `FIXGRIDNode` | `setAvoidroundtrips(java.lang.String value)`
    `FIXGRIDNode` | `setBackground(java.lang.String value)`
    `FIXGRIDNode` | `setBgpaint(java.lang.String value)`
    `FIXGRIDNode` | `setBorder(java.lang.String value)`
    `FIXGRIDNode` | `setBordercolor(java.lang.String value)`
    `FIXGRIDNode` | `setBorderdashing(java.lang.String value)`
    `FIXGRIDNode` | `setBorderheight(int value)`
    `FIXGRIDNode` | `setBorderheight(java.lang.String value)`
    `FIXGRIDNode` | `setBorderwidth(int value)`
    `FIXGRIDNode` | `setBorderwidth(java.lang.String value)`
    `FIXGRIDNode` | `setCellselection(boolean value)`
    `FIXGRIDNode` | `setCellselection(java.lang.String value)`
    `FIXGRIDNode` | `setCellselectionbgpaint(java.lang.String value)`
    `FIXGRIDNode` | `setClientname(java.lang.String value)`
    `FIXGRIDNode` | `setColspan(int value)`
    `FIXGRIDNode` | `setColspan(java.lang.String value)`
    `FIXGRIDNode` | `setColumndragdropenabled(boolean value)`
    `FIXGRIDNode` | `setColumndragdropenabled(java.lang.String value)`
    `FIXGRIDNode` | `setColumnresizerbackground(java.lang.String value)`
    `FIXGRIDNode` | `setColumnresizingenabled(boolean value)`
    `FIXGRIDNode` | `setColumnresizingenabled(java.lang.String value)`
    `FIXGRIDNode` | `setComment(java.lang.String value)`
    `FIXGRIDNode` | `setConfiginfo(java.lang.String value)`
    `FIXGRIDNode` | `setDragroundtrip(boolean value)`
    `FIXGRIDNode` | `setDragroundtrip(java.lang.String value)`
    `FIXGRIDNode` | `setDragsend(java.lang.String value)`
    `FIXGRIDNode` | `setDrawoddevenbackgroundeven(java.lang.String value)`
    `FIXGRIDNode` | `setDrawoddevenbackgroundodd(java.lang.String value)`
    `FIXGRIDNode` | `setDrawoddevenrows(boolean value)`
    `FIXGRIDNode` | `setDrawoddevenrows(java.lang.String value)`
    `FIXGRIDNode` | `setDroprastertext(java.lang.String value)`
    `FIXGRIDNode` | `setDropreceive(java.lang.String value)`
    `FIXGRIDNode` | `setDropshape(java.lang.String value)`
    `FIXGRIDNode` | `setEmptycolor(java.lang.String value)`
    `FIXGRIDNode` | `setEnabled(boolean value)`
    `FIXGRIDNode` | `setEnabled(java.lang.String value)`
    `FIXGRIDNode` | `setFlusharea(boolean value)`
    `FIXGRIDNode` | `setFlusharea(java.lang.String value)`
    `FIXGRIDNode` | `setFlushcolumnupdates(boolean value)`
    `FIXGRIDNode` | `setFlushcolumnupdates(java.lang.String value)`
    `FIXGRIDNode` | `setFocusable(boolean value)`
    `FIXGRIDNode` | `setFocusable(java.lang.String value)`
    `FIXGRIDNode` | `setFocusdrawborder(boolean value)`
    `FIXGRIDNode` | `setFocusdrawborder(java.lang.String value)`
    `FIXGRIDNode` | `setFocusnexthotkey(java.lang.String value)`
    `FIXGRIDNode` | `setFocusprevioushotkey(java.lang.String value)`
    `FIXGRIDNode` | `setFocussequence(java.lang.String value)`
    `FIXGRIDNode` | `setFxstyleseq(java.lang.String value)`
    `FIXGRIDNode` | `setGridcellpadding(java.lang.String value)`
    `FIXGRIDNode` | `setGridcolbgpaint(java.lang.String value)`
    `FIXGRIDNode` | `setGridcolfont(java.lang.String value)`
    `FIXGRIDNode` | `setGridcolforeground(java.lang.String value)`
    `FIXGRIDNode` | `setHeadlinerowheight(int value)`
    `FIXGRIDNode` | `setHeadlinerowheight(java.lang.String value)`
    `FIXGRIDNode` | `setHeight(int value)`
    `FIXGRIDNode` | `setHeight(java.lang.String value)`
    `FIXGRIDNode` | `setHelpid(java.lang.String value)`
    `FIXGRIDNode` | `setHorizontalscrollmode(java.lang.String value)`
    `FIXGRIDNode` | `setHotkeyrowexecute(java.lang.String value)`
    `FIXGRIDNode` | `setId(java.lang.String value)`
    `FIXGRIDNode` | `setKeysensitive(boolean value)`
    `FIXGRIDNode` | `setKeysensitive(java.lang.String value)`
    `FIXGRIDNode` | `setMousewheeldelta(int value)`
    `FIXGRIDNode` | `setMousewheeldelta(java.lang.String value)`
    `FIXGRIDNode` | `setMulticolumnsort(boolean value)`
    `FIXGRIDNode` | `setMulticolumnsort(java.lang.String value)`
    `FIXGRIDNode` | `setMultiselect(boolean value)`
    `FIXGRIDNode` | `setMultiselect(java.lang.String value)`
    `FIXGRIDNode` | `setMultiselectmode(java.lang.String value)`
    `FIXGRIDNode` | `setNoscrollmode(boolean value)`
    `FIXGRIDNode` | `setNoscrollmode(java.lang.String value)`
    `FIXGRIDNode` | `setObjectbinding(java.lang.String value)`
    `FIXGRIDNode` | `setPersistid(java.lang.String value)`
    `FIXGRIDNode` | `setPopupmenu(java.lang.String value)`
    `FIXGRIDNode` | `setPopupmenuloadroundtrip(java.lang.String value)`
    `FIXGRIDNode` | `setReference(java.lang.String value)`
    `FIXGRIDNode` | `setRendered(boolean value)`
    `FIXGRIDNode` | `setRendered(java.lang.String value)`
    `FIXGRIDNode` | `setRequestfocus(java.lang.String value)`
    `FIXGRIDNode` | `setRequestfocushotkey(java.lang.String value)`
    `FIXGRIDNode` | `setReselectable(boolean value)`
    `FIXGRIDNode` | `setReselectable(java.lang.String value)`
    `FIXGRIDNode` | `setRolloverbgpaint(java.lang.String value)`
    `FIXGRIDNode` | `setRounding(int value)`
    `FIXGRIDNode` | `setRounding(java.lang.String value)`
    `FIXGRIDNode` | `setRowalignmenty(java.lang.String value)`
    `FIXGRIDNode` | `setRowbgpaint(java.lang.String value)`
    `FIXGRIDNode` | `setRowdragsend(java.lang.String value)`
    `FIXGRIDNode` | `setRowdropreceive(java.lang.String value)`
    `FIXGRIDNode` | `setRowflusharea(java.lang.String value)`
    `FIXGRIDNode` | `setRowheight(int value)`
    `FIXGRIDNode` | `setRowheight(java.lang.String value)`
    `FIXGRIDNode` | `setRowpopupmenu(java.lang.String value)`
    `FIXGRIDNode` | `setRowpopupmenuloadroundtrip(java.lang.String value)`
    `FIXGRIDNode` | `setSbvisibleamount(int value)`
    `FIXGRIDNode` | `setSbvisibleamount(java.lang.String value)`
    `FIXGRIDNode` | `setScrollanimationtype(java.lang.String value)`
    `FIXGRIDNode` | `setScrollbartype(java.lang.String value)`
    `FIXGRIDNode` | `setScrollbydragdrop(boolean value)`
    `FIXGRIDNode` | `setScrollbydragdrop(java.lang.String value)`
    `FIXGRIDNode` | `setScrollingenabled(boolean value)`
    `FIXGRIDNode` | `setScrollingenabled(java.lang.String value)`
    `FIXGRIDNode` | `setScrollreferencehorizontal(java.lang.String value)`
    `FIXGRIDNode` | `setSelectionbgpaint(java.lang.String value)`
    `FIXGRIDNode` | `setSelectioncolor1(java.lang.String value)`
    `FIXGRIDNode` | `setSelectioncolor2(java.lang.String value)`
    `FIXGRIDNode` | `setSelectonrowfocus(boolean value)`
    `FIXGRIDNode` | `setSelectonrowfocus(java.lang.String value)`
    `FIXGRIDNode` | `setSelectorcolumn(java.lang.String value)`
    `FIXGRIDNode` | `setSelectorcolumnimagefalse(java.lang.String value)`
    `FIXGRIDNode` | `setSelectorcolumnimagetrue(java.lang.String value)`
    `FIXGRIDNode` | `setSelectorcolumntitleimage(java.lang.String value)`
    `FIXGRIDNode` | `setSelectorcolumnwidth(java.lang.String value)`
    `FIXGRIDNode` | `setShadow(java.lang.String value)`
    `FIXGRIDNode` | `setShowemptyrows(boolean value)`
    `FIXGRIDNode` | `setShowemptyrows(java.lang.String value)`
    `FIXGRIDNode` | `setSingleclickexecute(boolean value)`
    `FIXGRIDNode` | `setSingleclickexecute(java.lang.String value)`
    `FIXGRIDNode` | `setStyleseq(java.lang.String value)`
    `FIXGRIDNode` | `setStyleseqselector(java.lang.String value)`
    `FIXGRIDNode` | `setStylevariant(java.lang.String value)`
    `FIXGRIDNode` | `setSuppressheadline(boolean value)`
    `FIXGRIDNode` | `setSuppressheadline(java.lang.String value)`
    `FIXGRIDNode` | `setVerticalscrollmode(java.lang.String value)`
    `FIXGRIDNode` | `setWidth(int value)`
    `FIXGRIDNode` | `setWidth(java.lang.String value)`
    `FIXGRIDNode` | `setWithfocusevent(boolean value)`
    `FIXGRIDNode` | `setWithfocusevent(java.lang.String value)`
    `FIXGRIDNode` | `setWithrollover(boolean value)`
    `FIXGRIDNode` | `setWithrollover(java.lang.String value)`
    `FIXGRIDNode` | `setX(int value)`
    `FIXGRIDNode` | `setX(java.lang.String value)`
    `FIXGRIDNode` | `setY(int value)`
    `FIXGRIDNode` | `setY(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### FIXGRIDNode

          public FIXGRIDNode()

  - ### Method Detail

    - #### setId

          public FIXGRIDNode setId(java.lang.String value)

    - #### setAccessiblename

          public FIXGRIDNode setAccessiblename(java.lang.String value)

    - #### bindAccessiblename

          public FIXGRIDNode bindAccessiblename(IDynamicContentBindingObject value)

    - #### setActionListener

          public FIXGRIDNode setActionListener(java.lang.String value)

    - #### bindActionListener

          public FIXGRIDNode bindActionListener(IActionListenerDelegation value)

    - #### setAnimatechangeofsize

          public FIXGRIDNode setAnimatechangeofsize(java.lang.String value)

    - #### bindAnimatechangeofsize

          public FIXGRIDNode bindAnimatechangeofsize(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public FIXGRIDNode setAnimatechangeofsize(boolean value)

    - #### setAttributemacro

          public FIXGRIDNode setAttributemacro(java.lang.String value)

    - #### setAutoexecute

          public FIXGRIDNode setAutoexecute(java.lang.String value)

    - #### bindAutoexecute

          public FIXGRIDNode bindAutoexecute(IDynamicContentBindingObject value)

    - #### setAutoexecute

          public FIXGRIDNode setAutoexecute(boolean value)

    - #### setAutoexecuteduration

          public FIXGRIDNode setAutoexecuteduration(java.lang.String value)

    - #### bindAutoexecuteduration

          public FIXGRIDNode bindAutoexecuteduration(IDynamicContentBindingObject value)

    - #### setAutoexecuteduration

          public FIXGRIDNode setAutoexecuteduration(int value)

    - #### setAvoidroundtrips

          public FIXGRIDNode setAvoidroundtrips(java.lang.String value)

    - #### bindAvoidroundtrips

          public FIXGRIDNode bindAvoidroundtrips(IDynamicContentBindingObject value)

    - #### setAvoidroundtrips

          public FIXGRIDNode setAvoidroundtrips(boolean value)

    - #### setBackground

          public FIXGRIDNode setBackground(java.lang.String value)

    - #### bindBackground

          public FIXGRIDNode bindBackground(IDynamicContentBindingObject value)

    - #### setBgpaint

          public FIXGRIDNode setBgpaint(java.lang.String value)

    - #### bindBgpaint

          public FIXGRIDNode bindBgpaint(IDynamicContentBindingObject value)

    - #### setBorder

          public FIXGRIDNode setBorder(java.lang.String value)

    - #### bindBorder

          public FIXGRIDNode bindBorder(IDynamicContentBindingObject value)

    - #### setBordercolor

          public FIXGRIDNode setBordercolor(java.lang.String value)

    - #### bindBordercolor

          public FIXGRIDNode bindBordercolor(IDynamicContentBindingObject value)

    - #### setBorderdashing

          public FIXGRIDNode setBorderdashing(java.lang.String value)

    - #### bindBorderdashing

          public FIXGRIDNode bindBorderdashing(IDynamicContentBindingObject value)

    - #### setBorderheight

          public FIXGRIDNode setBorderheight(java.lang.String value)

    - #### bindBorderheight

          public FIXGRIDNode bindBorderheight(IDynamicContentBindingObject value)

    - #### setBorderheight

          public FIXGRIDNode setBorderheight(int value)

    - #### setBorderwidth

          public FIXGRIDNode setBorderwidth(java.lang.String value)

    - #### bindBorderwidth

          public FIXGRIDNode bindBorderwidth(IDynamicContentBindingObject value)

    - #### setBorderwidth

          public FIXGRIDNode setBorderwidth(int value)

    - #### setCellselection

          public FIXGRIDNode setCellselection(java.lang.String value)

    - #### bindCellselection

          public FIXGRIDNode bindCellselection(IDynamicContentBindingObject value)

    - #### setCellselection

          public FIXGRIDNode setCellselection(boolean value)

    - #### setCellselectionbgpaint

          public FIXGRIDNode setCellselectionbgpaint(java.lang.String value)

    - #### bindCellselectionbgpaint

          public FIXGRIDNode bindCellselectionbgpaint(IDynamicContentBindingObject value)

    - #### setClientname

          public FIXGRIDNode setClientname(java.lang.String value)

    - #### bindClientname

          public FIXGRIDNode bindClientname(IDynamicContentBindingObject value)

    - #### setColspan

          public FIXGRIDNode setColspan(java.lang.String value)

    - #### bindColspan

          public FIXGRIDNode bindColspan(IDynamicContentBindingObject value)

    - #### setColspan

          public FIXGRIDNode setColspan(int value)

    - #### setColumndragdropenabled

          public FIXGRIDNode setColumndragdropenabled(java.lang.String value)

    - #### bindColumndragdropenabled

          public FIXGRIDNode bindColumndragdropenabled(IDynamicContentBindingObject value)

    - #### setColumndragdropenabled

          public FIXGRIDNode setColumndragdropenabled(boolean value)

    - #### setColumnresizerbackground

          public FIXGRIDNode setColumnresizerbackground(java.lang.String value)

    - #### bindColumnresizerbackground

          public FIXGRIDNode bindColumnresizerbackground(IDynamicContentBindingObject value)

    - #### setColumnresizingenabled

          public FIXGRIDNode setColumnresizingenabled(java.lang.String value)

    - #### bindColumnresizingenabled

          public FIXGRIDNode bindColumnresizingenabled(IDynamicContentBindingObject value)

    - #### setColumnresizingenabled

          public FIXGRIDNode setColumnresizingenabled(boolean value)

    - #### setComment

          public FIXGRIDNode setComment(java.lang.String value)

    - #### bindComment

          public FIXGRIDNode bindComment(IDynamicContentBindingObject value)

    - #### setConfiginfo

          public FIXGRIDNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public FIXGRIDNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public FIXGRIDNode setDragroundtrip(java.lang.String value)

    - #### bindDragroundtrip

          public FIXGRIDNode bindDragroundtrip(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public FIXGRIDNode setDragroundtrip(boolean value)

    - #### setDragsend

          public FIXGRIDNode setDragsend(java.lang.String value)

    - #### bindDragsend

          public FIXGRIDNode bindDragsend(IDynamicContentBindingObject value)

    - #### setDrawoddevenbackgroundeven

          public FIXGRIDNode setDrawoddevenbackgroundeven(java.lang.String value)

    - #### bindDrawoddevenbackgroundeven

          public FIXGRIDNode bindDrawoddevenbackgroundeven(IDynamicContentBindingObject value)

    - #### setDrawoddevenbackgroundodd

          public FIXGRIDNode setDrawoddevenbackgroundodd(java.lang.String value)

    - #### bindDrawoddevenbackgroundodd

          public FIXGRIDNode bindDrawoddevenbackgroundodd(IDynamicContentBindingObject value)

    - #### setDrawoddevenrows

          public FIXGRIDNode setDrawoddevenrows(java.lang.String value)

    - #### bindDrawoddevenrows

          public FIXGRIDNode bindDrawoddevenrows(IDynamicContentBindingObject value)

    - #### setDrawoddevenrows

          public FIXGRIDNode setDrawoddevenrows(boolean value)

    - #### setDroprastertext

          public FIXGRIDNode setDroprastertext(java.lang.String value)

    - #### bindDroprastertext

          public FIXGRIDNode bindDroprastertext(IDynamicContentBindingObject value)

    - #### setDropreceive

          public FIXGRIDNode setDropreceive(java.lang.String value)

    - #### bindDropreceive

          public FIXGRIDNode bindDropreceive(IDynamicContentBindingObject value)

    - #### setDropshape

          public FIXGRIDNode setDropshape(java.lang.String value)

    - #### bindDropshape

          public FIXGRIDNode bindDropshape(IDynamicContentBindingObject value)

    - #### setEmptycolor

          public FIXGRIDNode setEmptycolor(java.lang.String value)

    - #### bindEmptycolor

          public FIXGRIDNode bindEmptycolor(IDynamicContentBindingObject value)

    - #### setEnabled

          public FIXGRIDNode setEnabled(java.lang.String value)

    - #### bindEnabled

          public FIXGRIDNode bindEnabled(IDynamicContentBindingObject value)

    - #### setEnabled

          public FIXGRIDNode setEnabled(boolean value)

    - #### setFlusharea

          public FIXGRIDNode setFlusharea(java.lang.String value)

    - #### bindFlusharea

          public FIXGRIDNode bindFlusharea(IDynamicContentBindingObject value)

    - #### setFlusharea

          public FIXGRIDNode setFlusharea(boolean value)

    - #### setFlushcolumnupdates

          public FIXGRIDNode setFlushcolumnupdates(java.lang.String value)

    - #### bindFlushcolumnupdates

          public FIXGRIDNode bindFlushcolumnupdates(IDynamicContentBindingObject value)

    - #### setFlushcolumnupdates

          public FIXGRIDNode setFlushcolumnupdates(boolean value)

    - #### setFocusable

          public FIXGRIDNode setFocusable(java.lang.String value)

    - #### bindFocusable

          public FIXGRIDNode bindFocusable(IDynamicContentBindingObject value)

    - #### setFocusable

          public FIXGRIDNode setFocusable(boolean value)

    - #### setFocusdrawborder

          public FIXGRIDNode setFocusdrawborder(java.lang.String value)

    - #### bindFocusdrawborder

          public FIXGRIDNode bindFocusdrawborder(IDynamicContentBindingObject value)

    - #### setFocusdrawborder

          public FIXGRIDNode setFocusdrawborder(boolean value)

    - #### setFocusnexthotkey

          public FIXGRIDNode setFocusnexthotkey(java.lang.String value)

    - #### bindFocusnexthotkey

          public FIXGRIDNode bindFocusnexthotkey(IDynamicContentBindingObject value)

    - #### setFocusprevioushotkey

          public FIXGRIDNode setFocusprevioushotkey(java.lang.String value)

    - #### bindFocusprevioushotkey

          public FIXGRIDNode bindFocusprevioushotkey(IDynamicContentBindingObject value)

    - #### setFocussequence

          public FIXGRIDNode setFocussequence(java.lang.String value)

    - #### bindFocussequence

          public FIXGRIDNode bindFocussequence(IDynamicContentBindingObject value)

    - #### setFxstyleseq

          public FIXGRIDNode setFxstyleseq(java.lang.String value)

    - #### bindFxstyleseq

          public FIXGRIDNode bindFxstyleseq(IDynamicContentBindingObject value)

    - #### setGridcellpadding

          public FIXGRIDNode setGridcellpadding(java.lang.String value)

    - #### bindGridcellpadding

          public FIXGRIDNode bindGridcellpadding(IDynamicContentBindingObject value)

    - #### setGridcolbgpaint

          public FIXGRIDNode setGridcolbgpaint(java.lang.String value)

    - #### bindGridcolbgpaint

          public FIXGRIDNode bindGridcolbgpaint(IDynamicContentBindingObject value)

    - #### setGridcolfont

          public FIXGRIDNode setGridcolfont(java.lang.String value)

    - #### bindGridcolfont

          public FIXGRIDNode bindGridcolfont(IDynamicContentBindingObject value)

    - #### setGridcolforeground

          public FIXGRIDNode setGridcolforeground(java.lang.String value)

    - #### bindGridcolforeground

          public FIXGRIDNode bindGridcolforeground(IDynamicContentBindingObject value)

    - #### setHeadlinerowheight

          public FIXGRIDNode setHeadlinerowheight(java.lang.String value)

    - #### bindHeadlinerowheight

          public FIXGRIDNode bindHeadlinerowheight(IDynamicContentBindingObject value)

    - #### setHeadlinerowheight

          public FIXGRIDNode setHeadlinerowheight(int value)

    - #### setHeight

          public FIXGRIDNode setHeight(java.lang.String value)

    - #### bindHeight

          public FIXGRIDNode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public FIXGRIDNode setHeight(int value)

    - #### setHelpid

          public FIXGRIDNode setHelpid(java.lang.String value)

    - #### bindHelpid

          public FIXGRIDNode bindHelpid(IDynamicContentBindingObject value)

    - #### setHorizontalscrollmode

          public FIXGRIDNode setHorizontalscrollmode(java.lang.String value)

    - #### bindHorizontalscrollmode

          public FIXGRIDNode bindHorizontalscrollmode(IDynamicContentBindingObject value)

    - #### setHotkeyrowexecute

          public FIXGRIDNode setHotkeyrowexecute(java.lang.String value)

    - #### bindHotkeyrowexecute

          public FIXGRIDNode bindHotkeyrowexecute(IDynamicContentBindingObject value)

    - #### setKeysensitive

          public FIXGRIDNode setKeysensitive(java.lang.String value)

    - #### bindKeysensitive

          public FIXGRIDNode bindKeysensitive(IDynamicContentBindingObject value)

    - #### setKeysensitive

          public FIXGRIDNode setKeysensitive(boolean value)

    - #### setMousewheeldelta

          public FIXGRIDNode setMousewheeldelta(java.lang.String value)

    - #### bindMousewheeldelta

          public FIXGRIDNode bindMousewheeldelta(IDynamicContentBindingObject value)

    - #### setMousewheeldelta

          public FIXGRIDNode setMousewheeldelta(int value)

    - #### setMulticolumnsort

          public FIXGRIDNode setMulticolumnsort(java.lang.String value)

    - #### bindMulticolumnsort

          public FIXGRIDNode bindMulticolumnsort(IDynamicContentBindingObject value)

    - #### setMulticolumnsort

          public FIXGRIDNode setMulticolumnsort(boolean value)

    - #### setMultiselect

          public FIXGRIDNode setMultiselect(java.lang.String value)

    - #### bindMultiselect

          public FIXGRIDNode bindMultiselect(IDynamicContentBindingObject value)

    - #### setMultiselect

          public FIXGRIDNode setMultiselect(boolean value)

    - #### setMultiselectmode

          public FIXGRIDNode setMultiselectmode(java.lang.String value)

    - #### bindMultiselectmode

          public FIXGRIDNode bindMultiselectmode(IDynamicContentBindingObject value)

    - #### setNoscrollmode

          public FIXGRIDNode setNoscrollmode(java.lang.String value)

    - #### bindNoscrollmode

          public FIXGRIDNode bindNoscrollmode(IDynamicContentBindingObject value)

    - #### setNoscrollmode

          public FIXGRIDNode setNoscrollmode(boolean value)

    - #### setObjectbinding

          public FIXGRIDNode setObjectbinding(java.lang.String value)

    - #### bindObjectbinding

          public FIXGRIDNode bindObjectbinding(IDynamicContentBindingObject value)

    - #### setPersistid

          public FIXGRIDNode setPersistid(java.lang.String value)

    - #### bindPersistid

          public FIXGRIDNode bindPersistid(IDynamicContentBindingObject value)

    - #### setPopupmenu

          public FIXGRIDNode setPopupmenu(java.lang.String value)

    - #### bindPopupmenu

          public FIXGRIDNode bindPopupmenu(IDynamicContentBindingObject value)

    - #### setPopupmenuloadroundtrip

          public FIXGRIDNode setPopupmenuloadroundtrip(java.lang.String value)

    - #### bindPopupmenuloadroundtrip

          public FIXGRIDNode bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)

    - #### setReference

          public FIXGRIDNode setReference(java.lang.String value)

    - #### setRendered

          public FIXGRIDNode setRendered(java.lang.String value)

    - #### bindRendered

          public FIXGRIDNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public FIXGRIDNode setRendered(boolean value)

    - #### setRequestfocus

          public FIXGRIDNode setRequestfocus(java.lang.String value)

    - #### bindRequestfocus

          public FIXGRIDNode bindRequestfocus(IDynamicContentBindingObject value)

    - #### setRequestfocushotkey

          public FIXGRIDNode setRequestfocushotkey(java.lang.String value)

    - #### bindRequestfocushotkey

          public FIXGRIDNode bindRequestfocushotkey(IDynamicContentBindingObject value)

    - #### setReselectable

          public FIXGRIDNode setReselectable(java.lang.String value)

    - #### bindReselectable

          public FIXGRIDNode bindReselectable(IDynamicContentBindingObject value)

    - #### setReselectable

          public FIXGRIDNode setReselectable(boolean value)

    - #### setRolloverbgpaint

          public FIXGRIDNode setRolloverbgpaint(java.lang.String value)

    - #### bindRolloverbgpaint

          public FIXGRIDNode bindRolloverbgpaint(IDynamicContentBindingObject value)

    - #### setRounding

          public FIXGRIDNode setRounding(java.lang.String value)

    - #### bindRounding

          public FIXGRIDNode bindRounding(IDynamicContentBindingObject value)

    - #### setRounding

          public FIXGRIDNode setRounding(int value)

    - #### setRowalignmenty

          public FIXGRIDNode setRowalignmenty(java.lang.String value)

    - #### bindRowalignmenty

          public FIXGRIDNode bindRowalignmenty(IDynamicContentBindingObject value)

    - #### setRowbgpaint

          public FIXGRIDNode setRowbgpaint(java.lang.String value)

    - #### bindRowbgpaint

          public FIXGRIDNode bindRowbgpaint(IDynamicContentBindingObject value)

    - #### setRowdragsend

          public FIXGRIDNode setRowdragsend(java.lang.String value)

    - #### bindRowdragsend

          public FIXGRIDNode bindRowdragsend(IDynamicContentBindingObject value)

    - #### setRowdropreceive

          public FIXGRIDNode setRowdropreceive(java.lang.String value)

    - #### bindRowdropreceive

          public FIXGRIDNode bindRowdropreceive(IDynamicContentBindingObject value)

    - #### setRowflusharea

          public FIXGRIDNode setRowflusharea(java.lang.String value)

    - #### bindRowflusharea

          public FIXGRIDNode bindRowflusharea(IDynamicContentBindingObject value)

    - #### setRowheight

          public FIXGRIDNode setRowheight(java.lang.String value)

    - #### bindRowheight

          public FIXGRIDNode bindRowheight(IDynamicContentBindingObject value)

    - #### setRowheight

          public FIXGRIDNode setRowheight(int value)

    - #### setRowpopupmenu

          public FIXGRIDNode setRowpopupmenu(java.lang.String value)

    - #### bindRowpopupmenu

          public FIXGRIDNode bindRowpopupmenu(IDynamicContentBindingObject value)

    - #### setRowpopupmenuloadroundtrip

          public FIXGRIDNode setRowpopupmenuloadroundtrip(java.lang.String value)

    - #### bindRowpopupmenuloadroundtrip

          public FIXGRIDNode bindRowpopupmenuloadroundtrip(IDynamicContentBindingObject value)

    - #### setSbvisibleamount

          public FIXGRIDNode setSbvisibleamount(java.lang.String value)

    - #### bindSbvisibleamount

          public FIXGRIDNode bindSbvisibleamount(IDynamicContentBindingObject value)

    - #### setSbvisibleamount

          public FIXGRIDNode setSbvisibleamount(int value)

    - #### setScrollanimationtype

          public FIXGRIDNode setScrollanimationtype(java.lang.String value)

    - #### bindScrollanimationtype

          public FIXGRIDNode bindScrollanimationtype(IDynamicContentBindingObject value)

    - #### setScrollbartype

          public FIXGRIDNode setScrollbartype(java.lang.String value)

    - #### bindScrollbartype

          public FIXGRIDNode bindScrollbartype(IDynamicContentBindingObject value)

    - #### setScrollbydragdrop

          public FIXGRIDNode setScrollbydragdrop(java.lang.String value)

    - #### bindScrollbydragdrop

          public FIXGRIDNode bindScrollbydragdrop(IDynamicContentBindingObject value)

    - #### setScrollbydragdrop

          public FIXGRIDNode setScrollbydragdrop(boolean value)

    - #### setScrollingenabled

          public FIXGRIDNode setScrollingenabled(java.lang.String value)

    - #### bindScrollingenabled

          public FIXGRIDNode bindScrollingenabled(IDynamicContentBindingObject value)

    - #### setScrollingenabled

          public FIXGRIDNode setScrollingenabled(boolean value)

    - #### setScrollreferencehorizontal

          public FIXGRIDNode setScrollreferencehorizontal(java.lang.String value)

    - #### bindScrollreferencehorizontal

          public FIXGRIDNode bindScrollreferencehorizontal(IDynamicContentBindingObject value)

    - #### setSelectionbgpaint

          public FIXGRIDNode setSelectionbgpaint(java.lang.String value)

    - #### bindSelectionbgpaint

          public FIXGRIDNode bindSelectionbgpaint(IDynamicContentBindingObject value)

    - #### setSelectioncolor1

          public FIXGRIDNode setSelectioncolor1(java.lang.String value)

    - #### bindSelectioncolor1

          public FIXGRIDNode bindSelectioncolor1(IDynamicContentBindingObject value)

    - #### setSelectioncolor2

          public FIXGRIDNode setSelectioncolor2(java.lang.String value)

    - #### bindSelectioncolor2

          public FIXGRIDNode bindSelectioncolor2(IDynamicContentBindingObject value)

    - #### setSelectonrowfocus

          public FIXGRIDNode setSelectonrowfocus(java.lang.String value)

    - #### bindSelectonrowfocus

          public FIXGRIDNode bindSelectonrowfocus(IDynamicContentBindingObject value)

    - #### setSelectonrowfocus

          public FIXGRIDNode setSelectonrowfocus(boolean value)

    - #### setSelectorcolumn

          public FIXGRIDNode setSelectorcolumn(java.lang.String value)

    - #### bindSelectorcolumn

          public FIXGRIDNode bindSelectorcolumn(IDynamicContentBindingObject value)

    - #### setSelectorcolumnimagefalse

          public FIXGRIDNode setSelectorcolumnimagefalse(java.lang.String value)

    - #### bindSelectorcolumnimagefalse

          public FIXGRIDNode bindSelectorcolumnimagefalse(IDynamicContentBindingObject value)

    - #### setSelectorcolumnimagetrue

          public FIXGRIDNode setSelectorcolumnimagetrue(java.lang.String value)

    - #### bindSelectorcolumnimagetrue

          public FIXGRIDNode bindSelectorcolumnimagetrue(IDynamicContentBindingObject value)

    - #### setSelectorcolumntitleimage

          public FIXGRIDNode setSelectorcolumntitleimage(java.lang.String value)

    - #### bindSelectorcolumntitleimage

          public FIXGRIDNode bindSelectorcolumntitleimage(IDynamicContentBindingObject value)

    - #### setSelectorcolumnwidth

          public FIXGRIDNode setSelectorcolumnwidth(java.lang.String value)

    - #### bindSelectorcolumnwidth

          public FIXGRIDNode bindSelectorcolumnwidth(IDynamicContentBindingObject value)

    - #### setShadow

          public FIXGRIDNode setShadow(java.lang.String value)

    - #### bindShadow

          public FIXGRIDNode bindShadow(IDynamicContentBindingObject value)

    - #### setShowemptyrows

          public FIXGRIDNode setShowemptyrows(java.lang.String value)

    - #### bindShowemptyrows

          public FIXGRIDNode bindShowemptyrows(IDynamicContentBindingObject value)

    - #### setShowemptyrows

          public FIXGRIDNode setShowemptyrows(boolean value)

    - #### setSingleclickexecute

          public FIXGRIDNode setSingleclickexecute(java.lang.String value)

    - #### bindSingleclickexecute

          public FIXGRIDNode bindSingleclickexecute(IDynamicContentBindingObject value)

    - #### setSingleclickexecute

          public FIXGRIDNode setSingleclickexecute(boolean value)

    - #### setStyleseq

          public FIXGRIDNode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public FIXGRIDNode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStyleseqselector

          public FIXGRIDNode setStyleseqselector(java.lang.String value)

    - #### bindStyleseqselector

          public FIXGRIDNode bindStyleseqselector(IDynamicContentBindingObject value)

    - #### setStylevariant

          public FIXGRIDNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public FIXGRIDNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setSuppressheadline

          public FIXGRIDNode setSuppressheadline(java.lang.String value)

    - #### bindSuppressheadline

          public FIXGRIDNode bindSuppressheadline(IDynamicContentBindingObject value)

    - #### setSuppressheadline

          public FIXGRIDNode setSuppressheadline(boolean value)

    - #### setVerticalscrollmode

          public FIXGRIDNode setVerticalscrollmode(java.lang.String value)

    - #### bindVerticalscrollmode

          public FIXGRIDNode bindVerticalscrollmode(IDynamicContentBindingObject value)

    - #### setWidth

          public FIXGRIDNode setWidth(java.lang.String value)

    - #### bindWidth

          public FIXGRIDNode bindWidth(IDynamicContentBindingObject value)

    - #### setWidth

          public FIXGRIDNode setWidth(int value)

    - #### setWithfocusevent

          public FIXGRIDNode setWithfocusevent(java.lang.String value)

    - #### bindWithfocusevent

          public FIXGRIDNode bindWithfocusevent(IDynamicContentBindingObject value)

    - #### setWithfocusevent

          public FIXGRIDNode setWithfocusevent(boolean value)

    - #### setWithrollover

          public FIXGRIDNode setWithrollover(java.lang.String value)

    - #### bindWithrollover

          public FIXGRIDNode bindWithrollover(IDynamicContentBindingObject value)

    - #### setWithrollover

          public FIXGRIDNode setWithrollover(boolean value)

    - #### setX

          public FIXGRIDNode setX(java.lang.String value)

    - #### bindX

          public FIXGRIDNode bindX(IDynamicContentBindingObject value)

    - #### setX

          public FIXGRIDNode setX(int value)

    - #### setY

          public FIXGRIDNode setY(java.lang.String value)

    - #### bindY

          public FIXGRIDNode bindY(IDynamicContentBindingObject value)

    - #### setY

          public FIXGRIDNode setY(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.